This discussion is archived
1 Reply Latest reply: Jan 25, 2013 6:39 AM by Kalyan Pasupuleti-Oracle RSS

the product maintenance level of the current installer (weblogic server:10.

adf009 Explorer
Currently Being Moderated
hi when i am installing my Weblogic 10.3.6 on Windows 7 64 bit am geting this error
the product maintenance level of the current installer (weblogic server:10.3.6.0) is not compatible with the maintenance level of the product installed on your system (weblogic server:10.3.5.0).please obtain a compatible installer or perform maintenance on your current system to achive the desire level
Edited by: adf009 on 2013/01/25 2:43 PM

Edited by: adf009 on 2013/01/25 2:45 PM
  • 1. Re: the product maintenance level of the current installer (weblogic server:10.
    Kalyan Pasupuleti-Oracle Expert
    Currently Being Moderated
    Hi,


    Please download the 10.3.x upgrade installer from MyOracleSupport and apply the upgrade installer instead of the full installer.

    To find the upgrade installer on MyOracleSupport ( https://support.oracle.com ), navigate as follows:

    1. Select the tab "Patches and Updates".
    2. Select the sub-tab "Product or Family (Advanced Search)"
    3. Enter "Oracle WebLogic Server" as the product
    4. Select the release "WLS 10.3.x". (for instance, "WLS 10.3.6")
    5. Enter your platform.
    6. Add search filter ("Plus" sign on the right-hand-side)
    7. In "Select Filter", select "Description"
    8. Enter "Upgrade"
    9. Press "Search"

    You will then have access to your upgrade installer for WebLogic Server 10.3.x.


    Regards,
    Kal

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points